body {
	/*font-family: tahoma, Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	scrollbar-face-color: #DCEEDC;
	scrollbar-shadow-color: #DCDDDC; /*contour*/
	scrollbar-highlight-color: #DCDDDC; /* haut gauche + ombre fleche qd inactive*/
	scrollbar-3dlight-color: #DCDDDC; /* top haut gauche */
	scrollbar-darkshadow-color: #DCDDDC;
	scrollbar-track-color: #DCFFDC; /*arrière*/
	scrollbar-arrow-color: #00AA00;
}

A {
	/*font-family: tahoma, Arial, Helvetica, sans-serif;*/
	/*font-size: 8pt;*/
	text-decoration:none;
}

A:hover{
      color: #1919E6;
      text-decoration:none;
}

TD {
	font-size: 10pt;
}

.ZeButton {
	font-size: 8pt;
	background: #DDDDDD;
	border-bottom: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	color:black;
	height:19px;
	text-decoration:none;
}

.abox {
	font-size: 8pt;
	background: #DDDDDD;
	border-bottom: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	color:black;
	height:19px;
	text-decoration:none;
	/*cursor: hand;
	padding-right: 11px;
	padding-left: 11px;*/
}

.atextarea {
	font-size: 8pt;
	background: #DDDDDD;
	border-bottom: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	color:black;
	/*height:19px;*/
	text-decoration:none;
	/*cursor: hand;
	padding-right: 11px;
	padding-left: 11px;*/
}

